<?php
session_start();
include './connection.php';

$id=$_GET["id"];
$query="DELETE FROM `caseproceedings` WHERE  ID=".$id." "; 
if ($conn->query($query))
     {
        echo 'Deletion Successfully Performed.';
        echo '<script>alert("Deleted Successfully."); window.location.assign("./proceedings.php"); </script>';
     }else
      {
          echo 'Can not Performed the Deletion.';
           echo '<script>alert("Can not Deleted."); window.location.assign("./proceedings.php"); </script>';
       }
 


?>